* { margin:0; padding:0;}

body {
   background-image: url(../images/main_background.jpg);
   background-repeat: repeat-x;
   background-color: #e5e5e5;
   margin: 0px;
   font-family: Helvetica;
   font-size: 100%;
   color: #666;}
   
div#visual_background {

	width: 100%;
	height: 100%;
	background-image: url("../images/upper_background.jpg");
	background-repeat: no-repeat;
	background-position: center top;}

input, textarea { font-family: Helvetica; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}

.fleft-title-prod{ float:left; width: 65%;}
.fright-imm-prod { float:right; width: 30%;}

.fleft-title-prod-table{ float:left; }
.fright-imm-prod-table { float:right;}
.fright-imm-prod-table p{ text-align:justify;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden; background:transparent;}
.wrapper {
    /*background:inherit;*/
    background:transparent;
    /*background-color:white; *//* Per sfondo pagina */
    /*background-color:#313333;*/
}

.wrapper-home, block { width:100%; overflow:hidden; background:transparent;}
.wrapper-home {
    /*background:inherit;*/
    background:transparent;
    /*background-color:white; *//* Per sfondo pagina */
    /*background-color:#313333;*/
    height:445px;

    /*overflow:auto;*/
}


.container { width:100%;}

p { margin:0; padding:0;}



/*==================forms====================*/
input, select { font-weight:normal;}

img {
    border:0; 
    vertical-align:top; text-align:left;
    /*background-color:white;  Per sfondo immagine */
    /*background:transparent;*/
    /*background-color:#111111;*/
}

.form { padding-top:5px;}
.form label { display:block; color:#fff; font-family:Helvetica; margin-bottom:6px;}
.form input {width:205px; padding:2px 0 2px 3px; background:#fff; border-top:1px solid #404040; border-left:1px solid #303030; border-bottom:1px solid #d4d0c8;  border-right:1px solid #d4d0c8; float:left; margin-right:6px; float:left;}
.form select { width:156px; height:20px; font-family:Helvetica; /*color:#4f90b0;*/ color:black;}
.form1 { width:100%; overflow:hidden; height:30px;}
.form1 label { width:60px; float:left; color:#858585;}
.form1 select { float:left; width:154px; color:#4f90b0; font-family:Helvetica; font-size:1em;}


/*==================list====================*/
ul { list-style:none;}

.list li { float:left; padding:0 12px 0 12px; color:#ba65a0; font-family:Helvetica; border-right:1px solid #ba65a0; line-height:1.17em;}
.list li.last { border:0; padding-right:0;}
.list li a { color:#ba65a0; text-decoration:none;}
.list li a:hover { text-decoration:underline;}
.list li a.act { text-decoration:underline;}

.site-nav { width:100%; overflow:hidden;}
.site-nav li { font-size:1.18em; float:left; font-family:Helvetica;}
.site-nav li.first a { background:url(../images/nav-first.png) no-repeat left top; width:127px;}
.site-nav li.last a { background:url(../images/nav-last.png) no-repeat left top;}
.site-nav li a { color:#fff; text-decoration:none; padding:21px 0 30px 0; width:128px; text-align:center; display:block; float:left; background:url(../images/nav-bg.png) no-repeat left top; margin-left:-1px;}
.site-nav li a:hover { text-decoration:underline;}

.list1 { width:100%; overflow:hidden; padding-top:11px;}
.list1 li { float:right; margin-left:2px;}
.list1 li p { color:#858585; font-family:Helvetica; padding:5px 0 0 15px;}  

.list2 { padding-bottom:14px;}
.list2 li { color:#858585; font-size:.92em; text-transform:uppercase; /*background:url(../images/marker-1.gif) no-repeat left 4px;*/ padding:0 0 9px 12px;}
.list2 li a { color:#858585;}

.list3 { padding-bottom:14px;}
.list3 li { color:white; font-size:.92em; text-transform:uppercase; /*background:url(../images/marker-2.gif) no-repeat left 4px;*/ padding:0 0 8px 0px;}
.list3 li a { color:white;}

.list4 { width:100%; overflow:hidden;}
.list4 li { float:left; margin-right:4px;}

.list5 { margin-top:-5px;}
.list5 li { font-family:Helvetica; color:#858585; padding-top:5px;}
.list5 li a { color:#858585;}

/*==================other====================*/
.img-box img { margin-bottom:11px; display:block;}
.img-box p { color:#858585; font-weight:bold; font-family:Helvetica; line-height:1.4em;}
.img-box p b { color:#5393b3; font-size:1.18em;} 
.img-box p a { font-size:.92em; color:#727272; font-weight:normal; font-family:Helvetica;}

.img-box1 { width:100%; overflow:hidden;}
.img-box1 img { float:left; margin:0 30px 0 0; background-color: #111111;}

.translations{
    list-style:none; display:inline;
    margin-top:15px;
}

#languages{
    float:right;
    width:40%;
    text-align:right;
    color: white;
    /*padding-right:10px;*/
    padding-top:5px;
    /*height:60px;*/
    font-size:9px;
}
#languages ul{
    padding-right:5px;
    /*padding-top:15px;*/
}

#languages li{
    list-style:none; display:inline;
    color: white;
}

.translations-tag{
    padding-left:5px;
    padding-right:5px;

}
#languages a{
    color: white;
    text-decoration: none;

}

#content .img-box1 .inner { overflow:hidden; padding:0;}

.p1 { margin-bottom:29px;}
.p2 { margin-bottom:16px;}

.phone { float:right; margin-right:30px;}


/*==================txt, links, lines, titles====================*/
/*a {color:#727272;}*/
a {color:black;}
a:hover{text-decoration:none;color:gray;}


.txt1 { color:#727272;}
.txt2 { text-transform:uppercase; color:#858585;}

.link { display:block; float:left; background:url(../images/link-bgd.gif) left top repeat-x; color:#fff; text-decoration:none; font-size:1.18em; font-family:Helvetica; line-height:.92em;}
.link em { display:block; background:url(../images/link-left.gif) no-repeat left top;}
.link b { display:block; background:url(../images/link-right.gif) no-repeat right top; padding:3px 15px 5px 15px; font-weight:normal; font-style:normal;}
.link:hover { text-decoration:underline;}

.link1 { display:block; float:left; margin-right:7px; background:url(../images/link1-bgd.gif) left top repeat-x; color:#fff; text-decoration:none; line-height:.92em;}
.link1 em { display:block; background:url(../images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(../images/link1-right.gif) no-repeat right top; padding:5px 15px 6px 15px; font-weight:normal; font-style:normal;}
.link1:hover { text-decoration:underline;}

.link2 { display:block; float:left; margin-right:7px; background:url(../images/link2-bgd.gif) left top repeat-x; color:#fff; text-decoration:none; line-height:.92em;}
.link2 em { display:block; background:url(../images/link2-left.gif) no-repeat left top;}
.link2 b { display:block; background:url(../images/link2-right.gif) no-repeat right top; padding:5px 15px 6px 15px; font-weight:normal; font-style:normal;}
.link2:hover { text-decoration:underline;}

.link3 { background:url(../images/icon-1.gif) no-repeat left top; padding-left:40px; color:#7bb5d3; font-family:Helvetica;}
.link3 a { color:#fff;} 

.line-ver1 { background:url(../images/divider1.gif) repeat-y 142px 0;}
.line-ver2 { background:url(../images/divider1.gif) repeat-y 320px 0;}
.line-ver3 { background:url(../images/divider1.gif) repeat-y 498px 0;}
.line-ver4 { background:url(../images/divider1.gif) repeat-y 676px 0;}
.line-hor { border-bottom:1px dotted #333333; margin:6px 0; overflow:hidden; font-size:0; line-height:0;}
.line-hor1 { border-bottom:1px solid #d2d2d2; margin:6px 0 15px 0; overflow:hidden; font-size:0; line-height:0;}
.line-hor2 { border-bottom:1px solid #d2d2d2; margin:16px 0 16px 0; overflow:hidden; font-size:0; line-height:0;}
.line-hor-footer { border-bottom:1px solid #d2d2d2; margin:6px 0; overflow:hidden; font-size:0; line-height:0;}


/*==================boxes====================*/
.title-box { width:100%; font-family:Helvetica; /*color:#97397a;*/ font-weight:bold; font-size:18px; color:black;}
.title-box .left { background:url(../images/title-left.png) no-repeat left top;}
.title-box .right { padding:0 6px 0 6px; background:url(../images/title-right.png) no-repeat right top;}
.title-box .tail { background:url(../images/title-tail.gif) repeat-x top; padding:18px 0 12px 20px;}

.box-black { background:#000; width:100%; margin-bottom:4px; text-align:center; padding-top:30px;}
.box-white { background:#fff; width:100%; margin-bottom:4px; text-align:center; padding-top:30px;}
.box-gray { background:#444444; width:100%; margin-bottom:4px; text-align:center; padding-top:30px;}

.box { background:#333333; width:100%; margin-bottom:4px;}
.box .border-bot {background:url(../images/border.gif) repeat-x bottom;}
.box .border-left {background:url(../images/border.gif) repeat-y left;}
.box .border-right {background:url(../images/border.gif) repeat-y right;}
.box .left-bot-corner {background:url(../images/left-bot-corner.gif) no-repeat left bottom; width:100%;}
.box .right-bot-corner {background:url(../images/right-bot-corner.gif) no-repeat right bottom; }
.box h3 { /*color:#5393b3;*/color:black; font-family:Helvetica; font-size:1.18em; margin-bottom:6px;}
.box h3 span { margin-bottom:14px; display:block;}
.box p { color:#858585;}
.box .inner { padding:17px 28px 28px 25px;}
.box .title{
    width:100%; font-family:Helvetica; /*color:#97397a;*/ font-weight:normal; font-size:18px; color:white;
}

.box-product-list { background:#fff; width:100%; margin-bottom:4px; margin-top:360px;}
.box-product-list .border-bot {background:url(../images/border.gif) repeat-x bottom;}
.box-product-list .border-left {background:url(../images/border.gif) repeat-y left;}
.box-product-list .border-right {background:url(../images/border.gif) repeat-y right;}
.box-product-list .left-bot-corner {background:url(../images/left-bot-corner.gif) no-repeat left bottom; width:100%;}
.box-product-list .right-bot-corner {background:url(../images/right-bot-corner.gif) no-repeat right bottom; }
.box-product-list h3 { /*color:#5393b3;*/color:black; font-family:Helvetica; font-size:1.18em; margin-bottom:6px;}
.box-product-list h3 span { margin-bottom:14px; display:block;}
.box-product-list p { color:#858585;}
/*.box-product-list .inner { padding:10px 28px 28px 25px;}*/
.box-product-list .inner { padding:10px 28px 28px 25px;}

.box-transparent { /*background:#fff;*/ width:100%; margin-bottom:4px;}
.box-transparent .border-bot {background:url(../images/border.gif) repeat-x bottom;}
.box-transparent .border-left {background:url(../images/border.gif) repeat-y left;}
.box-transparent .border-right {background:url(../images/border.gif) repeat-y right;}
.box-transparent .left-bot-corner {background:url(../images/left-bot-corner.gif) no-repeat left bottom; width:100%;}
.box-transparent .right-bot-corner {background:url(../images/right-bot-corner.gif) no-repeat right bottom; }
.box-transparent h3 { /*color:#5393b3;*/color:black; font-family:Helvetica; font-size:1.18em; margin-bottom:6px;}
.box-transparent h3 span { margin-bottom:14px; display:block;}
.box-transparent p { color:#858585;}
.box-transparent .inner { padding:17px 28px 28px 25px;}


.box-transparent-gray { /*background:#fff;*/ width:100%; margin-bottom:4px;
                        background: gray;
                        filter:alpha(opacity=40);
                        -moz-opacity:0.40;
                        -khtml-opacity: 0.40;
                        opacity: 0.40;

}
.box-transparent-gray .border-bot {background:url(../images/border.gif) repeat-x bottom;}
.box-transparent-gray .border-left {background:url(../images/border.gif) repeat-y left;}
.box-transparent-gray .border-right {background:url(../images/border.gif) repeat-y right;}
.box-transparent-gray .left-bot-corner {background:url(../images/left-bot-corner.gif) no-repeat left bottom; width:100%;}
.box-transparent-gray .right-bot-corner {background:url(../images/right-bot-corner.gif) no-repeat right bottom; }
.box-transparent-gray h3 { /*color:#5393b3;*/color:black; font-family:Helvetica; font-size:1.18em; margin-bottom:6px;}
.box-transparent-gray h3 span { margin-bottom:14px; display:block;}
.box-transparent-gray p { color:#858585;}
.box-transparent-gray .inner { padding:17px 28px 28px 25px;}

.box1 { width:100%; background:#333; margin-bottom:4px;}
.box1 .border-top { background:url(../images/border-top.gif) repeat-x top;}
.box1 .left-top-corner { background:url(../images/left-top-corner.gif) no-repeat left top;}
.box1 .right-top-corner { background:url(../images/right-top-corner.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(../images/left-bot-corner1.gif) no-repeat left bottom;}
.box1 .right-bot-corner {background:url(../images/right-bot-corner1.gif) no-repeat right bottom; }
.box1 h3 { /*color:#5393b3;*/color:black; font-family:Helvetica; font-size:1.33em; margin-bottom:24px;}
.box1 .inner { padding:18px 0 19px 25px;}

.box1-gray { width:100%; background:#9d9d9d; margin-bottom:4px;}
.box1-gray .border-top-gray { background:url(../images/border-top-gray.gif) repeat-x top;}
.box1-gray .left-top-corner-gray { background:url(../images/left-top-corner-gray.gif) no-repeat left top;}
.box1-gray .right-top-corner-gray { background:url(../images/right-top-corner-gray.gif) no-repeat right top;}
.box1-gray .left-bot-corner-gray {background:url(../images/left-bot-corner1-gray.gif) no-repeat left bottom;}
.box1-gray .right-bot-corner-gray {background:url(../images/right-bot-corner1-gray.gif) no-repeat right bottom; }
.box1-gray h3 { color:black; font-family:Helvetica; font-size:1.33em; margin-bottom:24px;}
.box1-gray .inner { padding:18px 0 19px 25px;}

.box2 { width:100%; /*background:#76b0ce;*/ margin-bottom:4px;}
.box2 .border-bot { /*background:url(../images/border-bot.gif) repeat-x bottom;*/}
.box2 .border-top { /*background:url(../images/border-top1.gif) repeat-x top;*/}
.box2 .border-left { /*background:url(../images/border1.gif) repeat-y left;*/}
.box2 .border-right { /*background:url(../images/border1.gif) repeat-y right;*/}
.box2 .left-top-corner { /*background:url(../images/left-top-corner1.gif) no-repeat left top;*/}
.box2 .right-top-corner { /*background:url(../images/right-top-corner1.gif) no-repeat right top;*/}
.box2 .left-bot-corner {/*background:url(../images/left-bot-corner2.gif) no-repeat left bottom*/; min-height:45px; height:auto!important; height:45px;}
.box2 .right-bot-corner {/*background:url(../images/right-bot-corner2.gif) no-repeat right bottom;*/ }
.box2 p { color:#fff; font-family:Helvetica;}
.box2 .inner { padding:14px 0 0 26px;}

.box3 { width:100%; background:#77b2d0; margin-bottom:4px;}
.box3 .border-top { background:url(../images/border-top2.gif) repeat-x top;}
.box3 .border-bot { background:url(../images/border-bot1.gif) repeat-x bottom;}
.box3 .border-left { background:url(../images/border1.gif) repeat-y left;}
.box3 .border-right { background:url(../images/border1.gif) repeat-y right;}
.box3 .left-top-corner { background:url(../images/left-top-corner2.gif) no-repeat left top;}
.box3 .right-top-corner { background:url(../images/right-top-corner2.gif) no-repeat right top;}
.box3 .left-bot-corner {background:url(../images/left-bot-corner3.gif) no-repeat left bottom; min-height:80px; height:auto!important; height:80px;}
.box3 .right-bot-corner {background:url(../images/right-bot-corner3.gif) no-repeat right bottom; }
.box3 p { color:#fff; font-family:Helvetica;}
.box3 .inner { padding:12px 0 0 26px;}

.box4 { width:100%; /*background:#e8e8e8;*/ margin-bottom:4px; margin-top:0px;}
.box4 .border-top { background:url(../images/border-top3.gif) repeat-x top;}
.box4 .border-left { background:url(../images/border1.gif) repeat-y left;}
.box4 .border-right { background:url(../images/border1.gif) repeat-y right;}
.box4 .left-top-corner { background:url(../images/left-top-corner3.gif) no-repeat left top;}
.box4 .right-top-corner { background:url(../images/right-top-corner3.gif) no-repeat right top;}
.box4 .left-bot-corner {background:url(../images/left-bot-corner4.gif) no-repeat left bottom;}
.box4 .right-bot-corner {background:url(../images/right-bot-corner4.gif) no-repeat right bottom; }
.box4 h3 { /*color:#5393b3;*/color:black; font-family:Helvetica; font-size:1.33em; margin-bottom:24px;}
.box4 h4 { /*color:#5393b3;*/color:black; font-family:Helvetica; font-size:1.33em; margin-bottom:30px;}
.box4 .inner { padding:10px 0 15px 20px; margin-top:3px;}
.box4 .inner-home { padding:1px 0 8px 20px; margin-top:3px;}
/*.box5 { width:100%; background:#e9e9e9;}*/
.box5 { width:100%;}

.box5 .left-top-corner1 { background:url(../images/left-top-corner4.gif) no-repeat left top;}
.box5 .right-top-corner1 { background:url(../images/right-top-corner4.gif) no-repeat right top;}
.box5 .left-bot-corner {background:url(../images/left-bot-corner5.gif) no-repeat left bottom;}
.box5 .right-bot-corner {background:url(../images/right-bot-corner5.gif) no-repeat right bottom; }
.box5 .inner { padding:4px 0 15px 35px;}

.box-cerca { width:20%; /*background:#e8e8e8;*/ margin-bottom:4px; margin-top:0px; float:right;}
.box-cerca .inner { padding:10px 0 20px 5px; margin-top:0px;}


.box_linear
{

    float: left;

    display: inline;

    width: 100%;

    border-width: 0px;

    border-style: solid;

    border-color: #bbbbbb;

    background: transparent;

    height: auto;

    min-height: 203px;

}

.box_linear_sub_contents

{

    float: left;

    display: inline;

    width: 100%;

    border-top-width: 0px;

    border-top-style: solid;

    border-top-color: #bbbbbb;

    padding-top: 6px;

    padding-right: 0pt;

    padding-bottom: 6px;

    padding-left: 0pt;

    min-height: 160px;

    height: auto;

}

.box_linear h3 {
    color:#cccccc;
}

.box_linear p {
    color:#cccccc;
}

.box_linear .title
{

    background-color: transparent;

    background-image: url(/static/img_root/bg_hp_box_title.gif);

    background-repeat: repeat-x;

    background-attachment: scroll;

    background-position: left top;

    float: left;

    display: inline;

    margin-top: 0pt;

    margin-right: 1px;

    margin-bottom: 0pt;

    margin-left: 1px;

    width: 100%;

    min-height: 26px;

    height: auto;

}

.box_linear .title h3{
    font-weight:normal;
}

.box_linear .inner { /*padding:17px 28px 28px 25px;*/ font-weight:normal;}

.box_linear .inner h3{
    font-weight:normal;
}

.box_linear a{
    color:#cccccc;
}

.box_linear a:hover{text-decoration:none;color:gray;}


/*******************************************************/

.box_linear_colorato
{

    float: left;

    display: inline;

    width: 100%;

    border-width: 0px;

    border-style: solid;

    border-color: #bbbbbb;

    /*background: #111111;*/

    height: auto;

    min-height: 203px;

    margin-top:8px;

}




.box_linear_colorato h3 {
    color:#666;
}

.box_linear_colorato p {
    color:#666;
}

.box_linear_colorato .title
{

    /*background-color: #111111;*/

    background-image: url(/static/img_root/bg_hp_box_title.gif);

    background-repeat: repeat-x;

    background-attachment: scroll;

    background-position: left top;

    float: left;

    display: inline;

    margin-top: 0pt;

    margin-right: 1px;

    margin-bottom: 0pt;

    margin-left: 1px;

    width: 100%;

    min-height: 26px;

    height: auto;


}

.box_linear_colorato .title h3{
    font-weight:normal;
}

.box_linear_colorato .inner { padding:0px 28px 0px 25px; font-weight:normal;}

.box_linear_colorato .inner h3{
    font-weight:normal;
    font-size: 13px;
	text-transform: uppercase;

color: #cccccc;

width: 95%;

font-weight: 300;

line-height: 18px;

margin-top: 0pt;

margin-right: 0pt;

margin-bottom: 16px;

}

.box_linear_colorato a{
    color:gray;
}

.box_linear_colorato a:hover{text-decoration:none;color:#cccccc;}

/**********************************/

.box_linear_colorato_over
{

    float: left;

    display: inline;

    width: 100%;

    border-width: 0px;

    border-style: solid;

    border-color: #bbbbbb;

    /*background: #111111;*/

    height: auto;

    min-height: 203px;

    margin-top:8px;

      height:421px;

    overflow:auto;

}




.box_linear_colorato_over h3 {
    color:#cccccc;
}

.box_linear_colorato_over p {
    color:#cccccc;
}

.box_linear_colorato_over .title
{

    /*background-color: #111111;*/

    background-image: url(/static/img_root/bg_hp_box_title.gif);

    background-repeat: repeat-x;

    background-attachment: scroll;

    background-position: left top;

    float: left;

    display: inline;

    margin-top: 0pt;

    margin-right: 1px;

    margin-bottom: 0pt;

    margin-left: 1px;

    width: 100%;

    min-height: 26px;

    height: auto;


}

.box_linear_colorato_over .title h3{
    font-weight:normal;
}

.box_linear_colorato_over .inner { padding:1px 20px 28px 25px; font-weight:normal;}

.box_linear_colorato_over .inner h3{
    font-weight:normal;
    font-size: 16px;

color: #cccccc;

width: 95%;

font-weight: 300;

line-height: 18px;

margin-top: 0pt;

margin-right: 0pt;

margin-bottom: 16px;

}

.box_linear_colorato_over a{
    color:gray;
}

.box_linear_colorato_over a:hover{text-decoration:none;color:#cccccc;}

/******************************/


.box_linear_colorato_sub_contents_over

{

    float: left;

    display: inline;

    width: 99%;

    border-top-width: 0px;

    border-top-style: solid;

    border-top-color: #bbbbbb;

    padding-top: 8px; /* era 6px */

    padding-right: 0pt;

    padding-bottom: 8px;

    padding-left: 0pt;

    min-height: 160px;

    height:421px;

    overflow:auto;

}


.box_linear_colorato_sub_contents_over .inner_over { padding:1px 10px 28px 25px; font-weight:normal;}

/*.box_linear_colorato_sub_contents_over .inner_over table { width: 90%; }*/

.box_linear_colorato_sub_contents

{

    float: left;

    display: inline;

    width: 100%;

    border-top-width: 0px;

    border-top-style: solid;

    border-top-color: #bbbbbb;

    padding-top: 8px; /* era 6px */

    padding-right: 0pt;

    padding-bottom: 6px;

    padding-left: 0pt;

    min-height: 160px;

    height: auto;

}

/*header*/

.logo{
    background:transparent;
}

.logo img{
    background:transparent;
    border:0px;
}

#row-header{
    width:889px;
    background: #CCCCCC;
    filter:alpha(opacity=99);
    -moz-opacity:0.99;
    -khtml-opacity: 0.99;
    opacity: 0.99;
    height:20px;
}

#header .row-0 {
    width:889px;
    background: black;
    filter:alpha(opacity=99);
    -moz-opacity:0.99;
    -khtml-opacity: 0.99;
    opacity: 0.99;
}

#header .row-1 { width:100%; overflow:hidden;}
#header .row-1 .fleft { padding:31px 0 0 0;}
#header .row-1 .fright { padding-top:31px;}
#header .row-2 {
    width: 100%;
    overflow: hidden;
    height: 50px;
}
/* z-index per menù */
#header .row-3 { width:100%; padding-top: 30px;
                 z-index:999; /* per menù */
                 height: 40px;
                 /*overflow:hidden;*/
                 /*background-color:white;*/}

/*content*/
#content { margin-top:-7px; position:relative;}

/*footer*/
#footer {
text-align:center !important;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #ccc;
}

#footer .list1 li p { text-align:center !important; font-size:10px; color:#858585; font-family:Helvetica; /*padding:5px 0 0 15px;*/}

#footer p {
    text-align:center !important; font-size:10px; color:#666; font-family:Helvetica;
    padding-top:0px;
}
/*
.list1 { width:100%; overflow:hidden; padding-top:11px;}
.list1 li { float:right; margin-left:2px;}
.list1 li p { color:#858585; font-family:Helvetica; padding:5px 0 0 15px;}  
*/

/*menu header*/

#menu{
    width:100%;

    background-image:url(../images/homep2_12.png);
    background-repeat:no-repeat;
    background-position:center;
    height:30px;
}

#menu a {color:#666;text-decoration:none;}
#menu a:hover{text-decoration:none;}

.menu-container{
    padding-top:7px;
    text-align:center;
    text-transform:uppercase;
    z-index:999;

}

#menu-header{
    color: white;
    font-family:Helvetica;
    /*font-weight: bold;*/
    font-size: 11px;
    padding-left:10px;
    height:30px;
}

#menu-header span{
    color: #bdce18;
}

#menu-header ul{
    list-style: none;
    /* display: inline;*/

}

ul#menu-header li{
    list-style: none;
    display: inline;
    text-align: center;
    padding-left:15px;
    padding-right:15px;
    position: relative;
}

ul#menu-header div {
    display: none;
}

ul#menu-header li.mega div {
    width: 16em;
    position: absolute;
    top: 1.7em;
    left: 0em;
    /*border: 1px solid #cccccc;*/
    color: #930;
    background:#ccc;
    z-index:999;
    filter:alpha(opacity=80);
    -moz-opacity:0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
    padding-top:8px;
}


ul#menu-header li.mega a {
    background: transparent url(arrow.gif) center right no-repeat;
    padding: 0 1.2em;
}

ul#menu-header li.mega a:hover {
    text-decoration: underline;
}

ul#menu-header li.hovering div {
    display: block;
}

ul#menu-header li.mega div a {
    padding: 0;
    /*text-decoration: underline;*/
    text-align:left;
}

ul#menu-header li div a.more {
    color: #390;
    font-weight: bold;
}


ul#menu-header div h3 {
    color: #cccccc;
    font-weight: bold;
    font-size: 1.1em;
}

ul#menu-header div p {
    margin: 0 0 0.8em 0;
    padding: 0;
    padding-left:25px;
    text-align:left;
}



/* Fade */

/* ORIGINALE  v1 
#photos-pubblicit{
    width:680px;
    height:280px;
    float:left;
}
*/
#photos-pubblicit{
    width:889px;
    height:315px;
    float:left;
}

#photos-pubblicit-2{
    padding-top:10px; /* originale 5px */
    /* width:680px; ORIGINALE */
    /* height:120px; ORIGINALE */
    height:111px;

    float:left;
    width:100%;
    float:left; /* ORIGNALE */
    clear:both;
}



ul {
    list-style:none;
    margin-left:0px;
    padding-left:0px;

}


ul#portfolio {
    margin-bottom: 1em;
    margin-left:0;
    text-align:left;
    padding-top:0px;
}

ul#portfolio li{
    margin-left:0px;
}

ul#portfolio li img{
    /*border: 0px solid #ccc;*/
    padding-bottom: 0px;
    padding-right:0px;
    /*width:679px;*/
    width:889px;
    height:315px;
    background-color:transparent !important;
}
/*
img{
	border: 0px solid #ccc;
	padding: 0px;
}

li{
	margin-left:0px;
}
*/
a{
    text-decoration: none;
    color: #bae314;
}

/************************
SITEMAP
************************/
#sitemap-list {padding:0 0 0 10px; margin:0; list-style:none; font-weight:bold; line-height:150%} /*1st level list*/
#sitemap-list li {padding:10px; margin-top:10px; font-size:13px; /*background:#f0f0f0;*/} /*1st level items*/

#sitemap-list ul {margin:5px 10px 5px 10px; padding:5px 10px; font-weight:normal; /*background:#f8f8f8;*/} /*2nd level lists*/
#sitemap-list li li {padding:0; margin:0; list-style:none; font-weight:bold; font-size:11px; line-height:18px; background:none} /*2nd level items*/

#sitemap-list ul ul {margin-left:10px;padding:5px 10px;  /*background:#fff;*/} /*3rd level lists*/
#sitemap-list li li li {font-size:11px; font-weight:normal;} /*3rd level items*/
/*==========================================*/

#Breadcrumbs{
    width:50%;
    text-align:left;
    color: white;
    /*padding-right:10px;*/
    padding-top:5px;
    /*height:60px;*/
    font-size:9px;
    float:left;
    margin-left:25px;
}

#Breadcrumbs a{
    color: gray;
    /*padding-right:10px;*/
    /*padding-top:15px;*/
    /*height:60px;*/

}

#Breadcrumbs a:hover{
    color: #cccccc;
    /*padding-right:10px;*/
    /*padding-top:15px;*/
    /*height:60px;*/

}

.rss{
    text-align:right;
}

.data-news{
    text-align:left;
    font-size:10px;
    color: #ffcc00;
}

/* For JQUERY TOOLS */

/* navigation */
#nav {
    /*background:#ddd url(http://static.flowplayer.org/img/global/gradient/h300_reverse.png);*/
    /*border-bottom:1px solid #CCCCCC;*/
    height:130px;
    width:745px;
    text-align:center;
}

#nav ul {
    /* width:600px; --> orinal */
    width:745px;
    margin:0 auto;
    text-align:center;
}

#nav li {
    border-right:0px solid #ddd;
    float:left;
    padding-left:1px;
    /* width:150px; --> original */
    width:230px;
    list-style-type:none;
    text-align:center;
}

#nav a {
    color:#333333;
    display:block;
    padding:15px;
    position:relative;
    word-spacing:-2px;
    font-size:11px;
    height:100px;
    text-decoration:none;
    text-align:center;
}

#nav a.current {
    /*background:url(../images/down_large.jpg);*/
}

#nav img {
    background-color:transparent !important;
    border:0px solid #ccc;
    /*margin:3px 0 5px 27px;*/
    padding:4px;
    /* tricks for centering image */
    display:block;
    margin-left: auto;
    margin-right: auto
}

#nav strong {
    display:block;
    font-size:13px;
}

/* panes */
#panes {
    background:url(../images/h300_reverse.png) repeat scroll 0 0;
    /*border-color:#ccc;
	border-style:solid;
	border-width:1px 1px 0;*/
    width:743px;
    height:200px;
    margin-bottom:-20px;
    padding-bottom:20px;

    /* must be relative so the individual panes can be absolutely positioned */
    position:relative;
}

/* crossfading effect needs absolute positioning from the elements */
#panes div {
    display:none;
    position:absolute;
    top:20px;
    left:20px;
    font-size:14px;
    color:#444;
    width:650px;
}

#panes img {
    float:left;
    margin-right:20px;
}

#panes p.more {
    color:#000;
    font-weight:bold;
}

#panes h3 {
    margin:0 0 -5px 0;
    font-size:22px;
    font-weight:normal;
}

/*
.overlay {
    display:none;
    width:500px;
    padding:20px;
    background-color:#ddd;
}
*/
/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

    /* required settings */
    position:relative;
    overflow:hidden;
    width: 615px;
    height:95px;

    /* custom decorations */
    border:0px solid #ccc;
    /*background:url(../images/h300.png) repeat-x;*/
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;

}

.scrollable .item{
    float:left;
    /*margin:15px 5px 18px 18px;*/
    margin:12px 5px 10px 5px;
    /*background-color:#fff;*/
    background:url(../images/sfondopro1.png) no-repeat 0px 45px;
    padding:1px;
    /*border:1px solid #ccc;*/
    cursor:pointer;
    width:195px;
    height:90px;

}

/* single scrollable item */

.scrollable .item .img-focus{
     float:left;
      background-color:transparent !important;
      width:85px;
       text-align:center;

}

.scrollable .item img {
    /*float:left;*/
    padding: 1px;
    /*background-color:#fff;*/
    /*width:90px;*/
    /*-moz-border-radius:4px;
	-webkit-border-radius:4px;*/
    background-color:transparent !important;
    text-align:center !important;
}

.scrollable .item .description{
    float:left;
    width:100px;
}

.scrollable .item .description h4{
    font-size:10px;
    font-weight:normal;
    text-transform: uppercase;
    color: #666;
}

.scrollable .item .description p{
    font-size:9px;
    font-weight:normal;
    text-align:left;
    color: #666;
}

/* active item */
.scrollable .active {
    border:2px solid #000;
    z-index:9999;
    position:relative;
}


/******* SCROLL BUTTONS *********/

/* this makes it possible to add next button beside scrollable */
.scrollable {
    float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    background:url(../images/hori_large.png) no-repeat;
    display:block;
    width:30px;
    height:30px;
    float:left;
    margin:40px 10px;
    cursor:pointer;
    font-size:1px;
}

/* right */
a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; }


/* left */
a.left				{ margin-left: 0px; }
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }

/* up and down */
a.up, a.down		{
    background:url(../images/vert_large.png) no-repeat;
    float: none;
    margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; }


/* disabled navigational button */
a.disabled {
    visibility:hidden !important;
}

/******************/

/* position and dimensions of the navigator */
.navi {
    margin-left:200px;
    width:250px;
    height:15px;
}


/* items inside navigator */
.navi a {
    width:8px;
    height:8px;
    float:left;
    margin:3px;
    background:url(../images/navigator.png) 0 0 no-repeat;
    display:block;
    font-size:1px;
}

/* mouseover state */
.navi a:hover {
    background-position:0 -8px;
}

/* active state (current page state) */
.navi a.active {
    background-position:0 -16px;
}

/* Foooter Links */

#footer_nav

{
/*clear: both;*/
padding-top: 10px;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 10px;
width: 25%;
float:left;
}

#footer_nav ul
{
font-size: 9px;
margin-top: 5px;
margin-right: 2px;
margin-bottom: 10px;
margin-left: 0pt;
}

#footer_nav li a {
width: 80px;
color: #666;
text-decoration: none;
float: left;
border-right-width: 0px;
border-right-style: dotted;
border-right-color: #aeaead;
height: 15px;
padding-top: 3px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 5px;
text-align:left;
text-transform:uppercase;
font-size: 9px;

}

#footer_nav li p {
width: 80px;
color: #333333;
text-decoration: none;
float: left;
border-right-width: 0px;
border-right-style: dotted;
border-right-color: #aeaead;
height: 15px;
padding-top: 3px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 5px;
text-align:left !important;
text-transform:uppercase;
font-size: 9px;
}

#footer_nav_center{
width: 37%;
float:left;
padding-top: 10px;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 10px;
text-align:left !important;
font-size: 9px;
}


#footer_nav_center p{
    text-align:left !important;
    padding-top: 5px !important;
    padding-left: 5px !important;
font-size: 10px !important;
height: 15px !important;
}

#footer_nav_right{
  background-color: transparent;
  text-align:right;
   width: 35%;
    float:right;
    padding-top: 10px;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 5px;
font-size: 9px;
}

#footer_nav_right p{
text-align: right !important;
color: #666;
font-family: Helvetica;
padding-top: 5px !important;
font-size: 9px;
}

.nascosto{
visibility: hidden;
}

label{
font-family: Helvetica; font-size:1em;
color:#666;
}

.prodotto-descrizione{
/*float:left;*/
 
border-left: 0px solid #ccc;
padding-left:5px;
font: 12px/1.4 Arial, Helvetica, Verdana, sans-serif;
}


.prodotto-in-breve{
float:left;
width: 30%;
}

ul.galleria{
	float:left;
	list-style:none;

}

ul.galleria li{
    padding:3px;
	float:left;
	list-style:none;
	
 
}

.left{

float:left;

}

.right{

float:right;

 }
 
#left-content{
float:left;
width: 45%;
}

#right-content{
float:right;
width: 50%;
}

#left-content h1{
color: #333;
font-size: 15px;
font-weight: bold;
text-transform: uppercase;
}

#left-content h2{
color: #333;
font-size: 13px;
font-weight: normal;
text-transform: none;
}
